# Multisig Stream

For multisig stream service, you can create instance in the following way.

```typescript
const config = {
    networkId,
    nodeUrl,
    streamContractId,
    multiSigFactoryContractId,
},
const actions = {
    multiSigActions: new MultiSigActions(),
    storageSpecAction: new StorageSpecActions(),
    streamActions: new StreamActions(),
};
const multisigService = new ZebecMultiSigService(
    signerId,
    multisigAccountId,
    actions
);
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.zebec.io/zebec-near/zebec-near-sdk/multisig-stream.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
